.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-46093f97-4a38-47da-ffd6-4fbd709ccc4e {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0c71db54-e874-5256-9a05-4c129f172d61 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-59e7cb6b-c22b-1218-bc80-17a50952d6c1 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-fe32d07c-a220-d9a2-5971-01cc792da380 {
text-align: center !important;
}
.lfr-layout-structure-item-8a58c9e5-fc8c-837f-9cfa-21e5792f2a8b {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-973734f8-9df7-5c0b-08d5-8fbb934288fd {
text-align: center !important;
}
.lfr-layout-structure-item-25dc4e5a-02ad-03f7-a791-486d15ffb1b4 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-74e849f5-0e04-46e4-df2b-008232615021 {
display: none !important;
}
